@charset "utf-8";
/* CSS Document  NetViper Style Basic Style Sheet */

body {
background: #F3F3F3;
font-family:"Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif;
font-size:13px;
font-style:normal;
height:auto !important;
color:#4E4E4E;
}
.port {
    background: url("../images/port-back.jpg") no-repeat scroll center top transparent;
    margin: 0;
    padding: 5px 10px 20px 10px;
}

.toptext {
    color: #008CAB;
    font-family: 'PT Sans Narrow',serif;
    font-size: 31px;
}

.bluetext {
		    color: #008CAB;
    font-family: 'PT Sans Narrow',serif;
    font-size: 18px;
}

#nav_menu-2, #nav_menu-3, #nav_menu-4,#gform_widget-4,#gform_widget-5, #gform_widget-6, #gform_widget-3{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 10px 10px 10px 10px;
    padding: 23px 10px;
    margin: 0px 0px 10px 0px;
	list-style:none;
	
}

#sidey {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 10px 10px 10px 10px;
    padding: 23px 10px;
    margin: 0px 0px 10px 0px;
	list-style:none;	
	
	
}

.widget-title {
	    color: #008CAB;
    font-family: 'PT Sans Narrow',serif;
    font-size: 31px;
}

.xoxo {
list-style:none outside none;
}
.xoxo li li {
background-image:url("../images/menu-tri.png");
background-position:0px 5px;
background-repeat:no-repeat;
list-style:none outside none;
margin:0;
padding-left:17px;
padding-right:10px;
text-indent:0;
font-size:10px;
text-align:left;

}

.xoxo a {
color:#666666;
font-weight:bold;
text-decoration:none;
text-indent:0;
text-transform:uppercase;
font-size:small;
}
.xoxo a:hover {
color:#F00;
font-weight:bold;
text-decoration:none;
text-indent:0;
text-transform:uppercase;
font-size:small;
}
	

#text-4, #text-5, #text-6, #text-7 {
    list-style: none;
    margin: 0px 0px 10px 0px;
	
}
	
.test {
    background-color: #9CD6DF;
    background-image: url("../images/bottomquotes.png") ;
    background-position: right bottom;
    border-radius: 10px 10px 10px 10px;
    margin: 10px 20px;
    padding: 20px;
    background-repeat: no-repeat;
}
	

.testname {
	    color: #008CAB;
    font-family: 'PT Sans Narrow',serif;
    font-size: 21px;
}

div.whitebox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 10px 10px 10px 10px;
    padding: 23px 10px;
    margin: 0px -6px;
}
div.center {
	text-align:center;
}

div.header {
	color:#CCC;
}

div.header p {
	padding: 10px 5px 0px 5px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

div.header h1 {
	font: 16px/normal Verdana, Geneva, sans-serif;
	margin: 15px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
	color:#3d679f;
	float:right;
	width: 275px;
	font-weight:bolder;
}

div.header h2 {
background:transparent url(../images/nv4-logo.png) no-repeat ;
float:left;
margin:0x 0 5px 6px;
text-indent:-9999px;
width:394px;
height:131px;
margin:5px 0px 0px 0px;
}

div.header h3 {
float:right;
margin:0x 0 5px 6px;
text-indent:-9999px;
width:325px;
height:70px;
margin:25px 0px 0px 0px;
}
#fblike{
	margin: -123px 0px 0px 514px;
    position: absolute;
}
#phone {
    color: #000000;
    float: right;
    font-family: 'PT Sans Narrow',serif;
    font-size: 23px;
     margin: -46px 10px 0px 0px;
    position: inherit;
}
#frontcontact {
	background: #fff;
	border: 1px solid #d9d9d9;
	padding:5px 5px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}


/* MENU */
#access {
    display: block;
    float: right;
    margin: 0 auto;
    width: 960px;
}
#access .menu-header, div.menu {
    font-family: 'PT Sans Narrow',serif;
    font-size: 19px;
    position: relative;
margin: 0 0 0 183px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float:left;
	position: relative;
	margin:0px 1px;
}
#access a {
	display:block;
	text-decoration:none;
	color:#154996;
	padding:0 10px;
	line-height:38px;
}
#access ul ul {
	display:none;
	position:absolute;
	top:38px;
	left:0;
	float:left;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;	
}
#access ul ul ul {
	left:100%;
	top:0;
}
#access ul ul a {
	background:#ededed;
	height:auto;
	line-height:1em;
	padding:10px;
	width: 160px;
color:#333;
}
#access li:hover > a,
#access ul ul :hover > a {
	color:#666;
	background:#ededed;
}
#access ul li:hover > ul {
	display:block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #666;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#fff;
}

/* SLIDER */
#slideback {
	background:url(../images/slide-back.png) ;
	margin: 0px 0px 0px -11px;
	padding: 34px 0px 0px 32px;
    height: 330px;
}


/*INPUT BOXES FOR CONTACT FORM */
.inputname {
	width: 6em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}
.inputbox {
	margin-left: 0.3em;
}
#reqform {
    background-color: #EDEDED;
    border: 1px solid #D9D9D9;
    margin: 27px 0 0 25px;
    padding: 18px 25px 25px;
    width: 241px;
	border-radius: 15px;
	moz-border-radius:15px;
}
.wpcf7-submit {
    background: url("../images/email-us.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 42px;
    left: 0;
    line-height: 0;
    margin: 0 auto;
    position: relative;
    text-indent: -9999px;
    top: 5px;
    width: 180px !important;
}
.wpcf7-submit:hover {
    background-position: 0 -42px;
}
.wpcf7-submit span {
    display: none;
}

/* Footer Styling */


div.footer {
	font: 10x/normal Tahoma, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0px 0px 0px 0px;
	color:#666;
	background:#F3F3F3;
	padding:15px 0px 15px 0px;
}

.footerlinks ul {
     display: inline;
     list-style-type: none;
     list-style-image:none;
     margin:0; }
	 
.footerlinks li, .footerlinks li li, .footerlinks li li li {
     display: inline;
     padding: 0px 0px;
	 margin: 0px 0px;
	 text-transform:uppercase;
font-size:10px;
}
	 

.footerlinks a {text-decoration:none;
     padding: 0px 3px;
    color:#333;
}
.footerlinks a:hover {text-decoration:none;
     padding: 0px 3px;
    color: #F00;
}

#wp-calendar {
	border: 1px solid #ddd;
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	width: 90%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
}

#wp-calendar caption {
	color: #999;
	font-size: 16px;
	text-align: left;
}

#wp-calendar td {
	color: #ccc;
	font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

/* Captions & aligment */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions & aligment */
/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


